[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetArcCoords

Return coordinates of last drawn arc or ellipse.

## Declaration

Source position: graphh.inc line 802

`procedure GetArcCoords(`
`var ArcCoords: ArcCoordsType`
`);`

## Description

GetArcCoords returns the coordinates of the latest Arc or Ellipse call.

## Errors

None.

## See also

Arc |  | Draw part of a circle
Ellipse |  | Draw an ellipse

Documentation generated on: Feb 26 2014